# Gazelle Security Suite

<!-- TOC -->
* [Gazelle Security Suite](#gazelle-security-suite)
  * [Build and tests](#build-and-tests)
  * [Installation manual](#installation-manual)
    * [Configuration for sso-client-v7](#configuration-for-sso-client-v7)
  * [User manual](#user-manual)
  * [Release note](#release-note)
<!-- TOC -->

## Build and tests

The project must be build using JDK-8 and run on a JDK-7 environment.

>:warning: Warning
> 
> The tests of Gazelle Security Suite require a database named "gazelle-junit" to run

```shell
mvn clean install
```

## Installation manual

The Gazelle Security Suite installation manual is available here:
https://gazelle.ihe.net/gazelle-documentation/Gazelle-Security-Suite/installation.html

### Configuration for sso-client-v7

As Gazelle Security Suite depends on sso-client-v7, it needs to be configured properly to work. You can follow the README of sso-client-v7
available here: [sso-client-v7](https://gitlab.inria.fr/gazelle/library/sso-client-v7)

## User manual

The Gazelle Security Suite user manual is available here:
https://gazelle.ihe.net/gazelle-documentation/Gazelle-Security-Suite/user.html

## Release note

The Gazelle Security Suite release note is available here: https://gazelle.ihe.net/gazelle-documentation/Gazelle-Security-Suite/release-note.html
